Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7 - tin has wrong mail spool directory compiled in
Summary: tin has wrong mail spool directory compiled in
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tin
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
: 3535 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-09 11:10 UTC by Preston Brown
Modified: 2016-10-03 08:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-31 16:57:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 65055 master MERGED spec: Clean up the initscripts requirement 2016-10-03 09:18:59 UTC

Description Preston Brown 1998-11-09 11:10:07 UTC
tin in its default configuration tries to read
usrr/lib/news/active, when a newsspool operation is
requested. This is incorrect, active is in /var/lib/news
under RH.

Comment 1 Preston Brown 1998-11-16 14:20:59 UTC
this is correct.  I suggest that you make a symlink for now, but this
problem will be resolved in a future version of Red Hat Linux.  The
bug isn't severe enough to merit an update RPM.

Comment 2 Jeff Johnson 1999-05-31 16:57:59 UTC
Fixed in tin-1.4_990517-1. Thanks for the report.

Comment 3 IBM Bug Proxy 2005-06-15 02:34:06 UTC
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |mranweil@us.ibm.com
             Status|REJECTED                    |CLOSED




------- Additional Comments From mranweil@us.ibm.com  2005-06-14 19:10 EDT -------
Non-duplicate rejected bug that's been rejected for over 6 months.  Marking
closed, you can re-open if needed. 

Comment 4 IBM Bug Proxy 2005-06-21 16:56:38 UTC
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|TESTED                      |REOPENED
         Resolution|FIX_BY_IBM                  |




------- Additional Comments From mranweil@us.ibm.com  2005-06-21 12:52 EDT -------
Ancient bug.  Works fine on RHEL4.

Jun 21 12:49:52 idsc1 test[13441]: [message]
[root@idsc1 ~]# 

Comment 5 IBM Bug Proxy 2005-06-29 07:11:07 UTC
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|REJECTED                    |CLOSED




------- Additional Comments From bugrobot@linux.ibm.com  2005-06-29 03:02 EDT -------
This bug has been automatically closed due to lack of activity.  Please reopen
if it is still a valid bug. 


Note You need to log in before you can comment on or make changes to this bug.